<xml> </xml>

btb-class |

# BetterThumbnailBrowserItem Methods

The methods of the BetterThumbnailBrowserItem class are listed below. For a complete list of BetterThumbnailBrowserItem class members, see the BetterThumbnailBrowserItem Members topic.

#### Public Instance Methods

ResetPass | Reset thumbnail item loading pass index.

#### Protected Instance Methods

IncrementPass | Increment thumbnail item loading pass index.

#### See Also

BetterThumbnailBrowserItem Class | ComponentOwl.BetterThumbnailBrowser Namespace